## NAME

v.type - Change the type of geometry elements.

## KEYWORDS

vector, geometry

## SYNOPSIS

v.type
v.type help
v.type input=name output=name [type=string[,string,...]] [--overwrite] [--verbose] [--quiet]

### Flags:

--overwrite
  Allow output files to overwrite existing files
--verbose
  Verbose module output
--quiet
  Quiet module output

### Parameters:

input=name
  Name of input vector map
output=name
  Name for output vector map
type=string[,string,...]
  Pairs for input and output type separated by comma
  <input_type1>,<output_type1>,<input_type2>,<output_type2>,...
  Example1: line,boundary
  Example2: line,boundary,point,centroid
  Options: point,line,boundary,centroid,face,kernel
  Default: line,boundary,point,centroid

## DESCRIPTION

v.type changes the type of geometry primitives.

## EXAMPLES

Convert lines to area boundaries

    v.type input=map_l output=map_b type=line,boundary

## SEE ALSO

v.to.points

## AUTHOR

Radim Blazek, ITC-Irst, Trento, Italy

Last changed: $Date: 2011-11-08 10:42:51 +0100 (út, 08 XI 2011) $

Main index - vector index - Full index

© 2003-2014 GRASS Development Team